/**************************************************************
					CMS Pages Styles
***************************************************************/
#cms #center_column .block-cms {
  padding-bottom: 20px; }
#cms #center_column h1 {
  margin-bottom: 25px; }
#cms #center_column h3 {
  font-size: 16px;
  border-bottom: none;
  margin: 0;
  padding: 0 0 17px 0; }
#cms #center_column p {
  line-height: 18px; }
#cms #center_column .list-1 li {
  padding: 4px 0 6px 0;
  font-weight: bold;
  color: #46a74e;
  border-top: 1px solid #dddddd; }
  #cms #center_column .list-1 li:first-child {
    border: none; }
  #cms #center_column .list-1 li em {
    font-size: 20px;
    line-height: 20px;
    padding-right: 15px;
    vertical-align: -2px; }
#cms #center_column img {
  margin: 4px 0 17px;
  max-width: 100%;
  height: auto; }
#cms #center_column .testimonials {
  border: 1px solid;
  border-color: #dfdede #d2d0d0 #b0afaf #d2d0d0;
  margin: 4px 0 13px 0;
  position: relative; }
  #cms #center_column .testimonials .inner {
    border: 1px solid #fff;
    padding: 19px 18px 11px 18px;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #fefefe));
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -o-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -ms-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #fefefe 100%); }
    #cms #center_column .testimonials .inner span {
      text-indent: -5000px;
      display: inline-block;
      width: 20px;
      height: 15px; }
      #cms #center_column .testimonials .inner span.before {
        background: url(../img/bl-before-bg.png) no-repeat;
        margin-right: 8px; }
      #cms #center_column .testimonials .inner span.after {
        background: url(../img/bl-after-bg.png) no-repeat;
        margin-left: 8px; }
  #cms #center_column .testimonials:after {
    content: ".";
    display: block;
    text-indent: -5000px;
    position: absolute;
    bottom: -16px;
    left: 21px;
    width: 15px;
    height: 16px;
    background: url(../img/testimon-after.gif) no-repeat; }
  #cms #center_column .testimonials + p {
    padding-left: 45px;
    margin-bottom: 18px; }
#cms #center_column p.bottom-indent {
  margin-bottom: 18px; }
#cms #center_column #admin-action-cms {
  background: none repeat 0 0 #F6F6F6;
  border: 1px solid #d2d0d0;
  padding: 10px; }
  #cms #center_column #admin-action-cms p {
    margin: 0; }
    #cms #center_column #admin-action-cms p span {
      display: block;
      padding-bottom: 10px;
      font-size: 14px;
      font-weight: bold;
      color: #f13340; }
    #cms #center_column #admin-action-cms p .button {
      font: 700 17px/21px Arial, Helvetica, sans-serif;
      padding: 0;
      border: 1px solid;
      padding: 10px 14px;
      display: inline-block; }
      #cms #center_column #admin-action-cms p .button.publish_button {
        color: #fff;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
        border-color: #0079b6 #006fa8 #012740 #006fa8;
        background: #009ad0;
        background: -moz-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009ad0), color-stop(100%, #007ab7));
        background: -webkit-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -o-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -ms-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: linear-gradient(to bottom, #009ad0 0%, #007ab7 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ad0', endColorstr='#007ab7',GradientType=0); }
        #cms #center_column #admin-action-cms p .button.publish_button:hover {
          border-color: #01314e #004b74 #0079b6 #004b74;
          filter: none;
          background: #0084bf; }
      #cms #center_column #admin-action-cms p .button.lnk_view {
        color: #777;
        text-shadow: 1px 1px white;
        border-color: #cacaca #b7b7b7 #9a9a9a #b7b7b7;
        background: #f7f7f7;
        background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
        background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0); }
        #cms #center_column #admin-action-cms p .button.lnk_view:hover {
          border-color: #9e9e9e #9e9e9e #c8c8c8 #9e9e9e;
          filter: none;
          background: #e7e7e7; }

.container .banner {
    background: #06275e none repeat scroll 0 0;
    color: #fff;
    font-size: 1.5em;
    letter-spacing: 1px;
    line-height: 2em;
    padding: 64px 35px;
    text-align: center;
}
/* ---CMS CATALOGO --- */
.container .bannercatalogo {
  background: #e0e0e0 none repeat scroll 0 0;
  border: 1px solid;
  color: #000;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 32px;
  padding: 14px 35px;
  text-align: center;
}
#cms #page .imagen img {
  margin: 0 auto;
}
#cms #page .titulocatalogos {
  padding: 12px 0;
  text-align: center!important;
  background: #E0E0E0;
}
.fondocatalogo {
  padding: 20px;
}
.textocatalogos {
  line-height: 25px;
  text-align: justify;
  min-height: 100px;
}
.textocatalogos {
    line-height: 25px;
    text-align: justify;
}
.button.botoncatalogo.button-medium {
  background: #f7df19 none repeat scroll 0 0 !important;
  color: #000 !important;
  font-family: Oswald;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
  margin: 10px auto 0;
  padding: 12px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.rte .fondocatalogo a:link {
  text-decoration: none;
}
/* --- CMS SOBRE NOSOTROS --- */
#cms #page .banner p {
  line-height: 39px;
  font-size: 18px;
}
#cms #page .tituloscms {
  font-family: Oswald;
  font-size: 26px;
  font-weight: 500;
  line-height: 26px;
  margin: 10px auto 0;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 10px !important;
  padding-bottom: 15px;
}
.titulolista {
  font-size: 19px;
}
.rte .titulolista p {
  margin: 0;
  padding: 10px 0 10px;
}
/* ---timeline--- */
.rte ul {
  list-style-type: none;
}
.timeline {
  position: relative;
  width: 80%;
  margin: 0 auto;
  margin-top: 20px;
  padding: 1em 0;
  list-style-type: none;
}
.timeline:before {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  display: block;
  width: 6px;
  height: 100%;
  margin-left: -3px;
  background: rgb(80,80,80);
  background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
  background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  z-index: 5;
}
.timeline li {
  padding: 1em 0;
}
.timeline li:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.direction-l {
  position: relative;
  width: 432px;
  float: left;
  text-align: right;
}
.direction-r {
  position: relative;
  width: 457px;
  float: right;
}
.flag-wrapper {
  position: relative;
  display: inline-block;
  text-align: center;
}
.flag {
  position: relative;
  display: inline;
  background: rgb(248,248,248);
  padding: 6px 10px;
  border-radius: 5px;
  font-weight: 600;
  text-align: left;
}
.direction-l .flag {
  -webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}
.direction-r .flag {
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}
.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: 50%;
  right: -40px;
  content: ' ';
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  background: #fff;
  border-radius: 10px;
  border: 4px solid #F7DF19;
  z-index: 10;
}
.direction-r .flag:before {
  left: -40px;
}
.direction-l .flag:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-left-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}
.direction-r .flag:after {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-right-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}
.time-wrapper {
  display: inline;
  
  line-height: 1em;
  font-size: 0.66666em;
  color: rgb(250,80,80);
  vertical-align: middle;
}
.direction-l .time-wrapper {
  float: left;
}
.direction-r .time-wrapper {
  float: right;
}
.time {
  display: inline-block;
  padding: 4px 6px;
  background: rgb(248,248,248);
}
.desc {
  font-size: 14px;
  line-height: 1.5em;
  margin: 1em 0.75em 0 0;
  text-align: justify;
}
.direction-r .desc {
  margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {

.timeline {
  width: 100%;
  padding: 4em 0 1em 0;
}

.timeline li {
  padding: 2em 0;
}

.direction-l,
.direction-r {
  float: none;
  width: 92%;

  text-align: center;
}

.flag-wrapper {
  text-align: center;
}

.flag {
  background: rgb(255,255,255);
  z-index: 15;
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: -30px;
  left: 50%;
  content: ' ';
  display: block;
  width: 12px;
  height: 12px;
  margin-left: -9px;
  background: #fff;
  border-radius: 10px;
  border: 4px solid #F7DF19;
  z-index: 10;
}

.direction-l .flag:after,
.direction-r .flag:after {
  content: "";
  position: absolute;
  left: 50%;
  top: -8px;
  height: 0;
  width: 0;
  margin-left: -8px;
  border: solid transparent;
  border-bottom-color: rgb(255,255,255);
  border-width: 8px;
  pointer-events: none;
}

.time-wrapper {
  display: block;
  position: relative;
  margin: 4px 0 0 0;
  z-index: 14;
}

.direction-l .time-wrapper {
  float: none;
}

.direction-r .time-wrapper {
  float: none;
}

.desc {
  position: relative;
  margin: 1em 0 0 0;
  padding: 1em;
  background: rgb(245,245,245);
  -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.20);
  -moz-box-shadow: 0 0 1px rgba(0,0,0,0.20);
  box-shadow: 0 0 1px rgba(0,0,0,0.20);
  
  z-index: 15;
}

.direction-l .desc,
.direction-r .desc {
  position: relative;
  margin: 1em 1em 0 1em;
  padding: 1em;
  
  z-index: 15;
}

}

@media screen and (min-width: 400px ?? max-width: 660px) {

.direction-l .desc,
.direction-r .desc {
  margin: 1em 4em 0 4em;
}

}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { 
  .direction-r {
  float: right;
  position: relative;
  width: 357px;
}
.direction-l {
  float: left;
  position: relative;
  text-align: right;
  width: 331px;
}
.container .banner {
  background: #06275e none repeat scroll 0 0;
  color: #fff;
  font-size: 1.5em;
  letter-spacing: 1px;
  line-height: 2em;
  padding: 8px 35px;
  text-align: center;
}
}



/* ---- SERVICIOS --- */
#cms #center_column .cajaservicios p {
  line-height: 30px;
}
.fondoservicios {
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
  padding: 20px;
  height: 248px;
}
#cms #center_column .imgservicios {
  height: auto;
  margin: 2px 0 17px;
  max-width: 100%;
}
.raya {
  margin: 40px;
}
/* ---lismi --- */
.container .bannerlismi {
  background: #06275e none repeat scroll 0 0;
  color: #fff;
  font-size: 29px;
  letter-spacing: 1px;
  line-height: 2em;
  padding: 47px 35px;
  text-align: center;
}
#cms #center_column .bloquelismiizda p {
  line-height: 28px;
  text-align: justify;
}
#cms #center_column .bloquelismidcha p {
  line-height: 28px;
  text-align: justify;
}
/* ---- normativas --- */
.tabla td {
  border: 1px solid #fff;
  background: #06275E
}
.tabla {
  margin-bottom: 15px;
  color: #fff;
}
#cms #center_column .espacionormativas p {
  line-height: 22px;
  text-align: justify;
}
/* ---instalaciones ---*/
#cms #center_column .bannercatalogo p {
  line-height: 2em;
}